html { margin:0; padding:0; }  /*light blue text #15cded; teal pageheader 00cae8 gold e2bf43 light yellow f9ed86 less dk purple 601a97  551488 text 9ceefa  cyan text ccffff dark plum 7d105f red plum ab005f img 502*/
body { width:auto; height:auto; background:#ffffff url(../img/gr/bg-plum-gradient3.jpg) repeat-x left top; text-align:left; margin:0; padding:0; font:15px Verdana, Arial, Helvetica, sans-serif; color:#7d105f; }
#container { width:1244px; height:auto; margin:auto; }
#content { width:1244px; height:auto; margin:auto; float:left; }
p { margin-top:4px; margin-bottom:11px; }
img { border:none; text-align:center; }
h1 { font:small-caps 28px Helvetica, Arial, sans-serif; color:white; text-align:center; margin:0; padding:0; letter-spacing:3px; }
h2 { font:bold 14px Helvetica, Ariel, sans-serif; color:#7d105f; padding:0; margin:0; letter-spacing:1px; text-transform:uppercase; } /*margin:13px 0 6px;*/
h3 { font: 20px Helvetica, Ariel, sans-serif; color:white; padding:0; margin:0; text-align:center; margin-bottom:12px; letter-spacing:2px; line-spacing:2em; }
h4 { font:bold 20px Century Gothic, Arial, sans-serif; text-align:center; margin-top:5px; margin-bottom:3px; color:white; letter-spacing:2px; line-spacing:1.6em; }
.small, .views { font:11px Verdana, Arial, Helvetica, sans-serif; text-align:center; }  .views { color:#999; }
.center { text-align:center; }
#pageheader { width:1244px; height:97px; position:relative; border-bottom:1px solid #ffffff; margin-bottom:15px; }
#pageheader a:link, #pageheader a:visited { font:italic 14px Arial, Helvetica, sans-serif; color:#e0c4da; letter-spacing:1px; text-decoration:none; }
#pageheader a:hover { color:white; text-decoration:underline; }
#pageheader a.selected { color:white; text-decoration:none; font-weight:bold; }
#pageheader p { margin-top:5px; margin-bottom:0px; }
#logo { width:227px; height:88px; float:left; background:#7d105f url(/img/gr/logo-mwc.jpg) no-repeat left top; }
#loogotext1 { font:100px "Bauhaus 93", sans-serif; position:absolute; top:-12px; left:0; color:white; letter-spacing:1px; }
#loogobox2 { width:223px; height:16px; position:absolute; top:68px; left:5px; padding-bottom:1px; background-color:#dcbcd3; border:1px solid #7d105f; }
#loogotext2 { width:223px; font:23px "Bauhaus 93", sans-serif; position:absolute; top:64px; left:6px; text-indent:5px; color:#7d105f; letter-spacing:5px; z-index:100; }
#pageheader-L { width:1082px; height:90px; float:left; } 
#pageheader-R { width:162px; height:90px; float:right; text-align:right; padding-top:0px; }
#bannerbox { width:625px; height:18px; margin-left:350px; padding-top:38px; }
.banner { font:small-caps 14px Helvetica, Ariel, sans-serif; color:white; text-align:center; letter-spacing:3px; }
.pause { font:11px Helvetica, Ariel, sans-serif; color:#e174c2; margin-top:0px; }
#leftcol { width:215px; height:auto; float:left; margin-bottom:0px; }
#leftnav { width:213px; height:auto; cursor:pointer; }
#leftnav h2 { font:italic 14px Helvetica, Ariel, sans-serif; color:white; padding:0; margin:0; margin-bottom:7px; letter-spacing:1px; text-indent:15px; }
#leftnav a { width:215px; height:auto; text-indent:15px; padding-top:5px; padding-bottom:3px; display:block; border:1px solid #7d105f; color:#7d105f; text-decoration:none; font:italic 14px Arial, Helvetica, sans-serif; text-transform:uppercase; } 
#leftnav a:hover { background:#ab005f; color:white; } /*#ff931f*/
#leftnav a.selected { background-color:#7d105f; font-weight:bold; color:white; display:block; } /*1c65ab*/
#guide { margin:12px 0; text-align:center; }
#maincol { width:1014px; height:auto; float:left; margin-left:15px; }
#midcol { width:330px; min-height:632px; float:left; }
.topic-L { width:300px; height:auto; float:left; padding:12px 15px 4px 15px; border:1px solid #7d105f; margin-bottom:10px; line-height:16px; font:normal 12px Verdana, Arial, Helvetica, sans-serif; }
.topic-R { width:437px; height:auto; float:right; padding:15px 15px 9px 15px; border:1px solid #7d105f; margin-bottom:10px; }
#textcol { width:530px; min-height:632px; float:left; line-height:1.4em; font-size:14px; }
.textbox { width:502px; height:auto; float:left; padding:10px 14px 5px; border:1px solid #7d105f; margin-bottom:5px; }
.article { width:771px; min-height:632px; float:left; padding:14px; border:1px solid #7d105f; line-height:1.4em; font-size:14px; }
.adcol { width:180px; height:auto; float:right; padding:10px; border:1px solid #7d105f; }
.unit { width:502px; height:23px; float:left; font:15px Verdana, Arial, Helvetica, sans-serif; }
.line-item, .line-item2 { width:502; height:auto; float:left; margin-bottom:5px; }  .line-item2 { text-indent:28px; }
label { width:70px; height:auto; float:left; margin-right:10px; text-align:right; color:#7d105f; }
.data { width:408px; height:auto; float:right; color:#7d105f; }
#photocol { width:469px; height:auto; float:right; }
.photocol { width:auto; height:auto; float:right; }  .photocol img { border:1px solid #7d105f; margin-bottom:3px; }
.quote { margin:0 20px 7px; font-size:90%; line-spacing:12px; font-style:italic; }
/*Slideshow pages*/
#rightcol { width:auto; height:auto; float:right; }#rightcol img { border:1px solid #7d105f; }
#gallerytext { width:510px; min-height:627px; float:left; text-align:left; color:#7d105f; line-height:1.4em; padding:20px; border:1px solid #7d105f; } 
.heading { width:510px; height:auto; margin-bottom:10px; }
.heading h1, #gallerytext h1 { font:normal 28px Helvetica, Arial, sans serif; text-align:center; color:#7d105f; margin:0; padding:0; }
.gallerypic { width:470px; height:190px; text-align:center; }
#moreinfo { width:540px; height:55px; float:left; font:italic 13px Helvetica, Ariel, sans-serif; color:#7d105f; letter-spacing:1px; line-height:1.3em; margin-top:12px; text-align:center; }
#moreinfo .email { font:bold italic 13px Helvetica, Ariel, sans-serif; }
#moreinfo a:link, #moreinfo a:visited, #gallerytext a:link, #gallerytext a:visited { color:blue; text-decoration:none; } 
#moreinfo a:hover, #gallerytext a:hover { color:blue; text-decoration:underline; }
#slideshow { width:669px; height:auto; float:right; text-align:center; font:13px Helvetica, Ariel, sans-serif; }
.slideshow { float:left; margin-right:10px; margin-bottom:10px;  } /*css for div containing each thumbnail image*/
.slideshow img { width:197px; height:150px; border:1px solid #ab005f; } /*each thumbnail*/
#thumbs { width:1254px; height:auto; margin-top:10px; float:left; }
#master0 div { background:url(../img/gr/bg-plum-gradient3.jpg) repeat-x 0 -152px; }

/*Contact Us, 404 and thankyou pages*/
#message { width:411px; height:auto; float:left; line-height:2.1em; text-align:left; padding:20px; border:1px solid #7d105f; color:#7d105f; font:15px Verdana, Arial, Helvetica, sans-serif; } /*#c47bef*/
#message-pic { width:769px; height:577px; float:left; margin-left:20px; border:1px solid #7d105f; }
#message ul { line-height:1.6em; }
#contact { width:475px; height:auto; float:left; line-height:1.4em; text-align:left; padding:15px 25px; border:1px solid #7d105f; font:normal 12px Verdana, Arial, Helvetica, sans-serif; }
#contact-pic { width:745px; height:663px; float:left; margin-left:20px; border:1px solid #7d105f; }
#contact ul { margin:0; padding:5px; }
#contact a:link, #contact a:visited, #message a:link, #message a:visited, #sitemap a:link, #sitemap a:visited, #maincol a:link, #maincol a:visited { color:blue; text-decoration:none; }
#contact a:hover, #message a:hover, #sitemap a:hover, #maincol a:hover, .pub a:link, .pub a:visited { color:blue; text-decoration:underline; }
#address { width:442px; height:auto; float:left; text-align:center; line-height:1.4em; margin-top:0px; color:#7d105f; }
#request { width:462px; height:auto; 460px; float:left; padding:12px 0 0 10px; margin-top:10px; background:#ede0e9; border:1px solid #7d105f; color:#7d105f; }
.infoform textarea { font:11px Verdana, Arial, Helvetica, sans-serif;}
.infoform label { width:140px; font-weight:normal; float:left; } 
.infoform btn { width:200px; }
.inquiry { width:305px; }  .details { width:447px; }
.captcha { width:216px; height:12px; float:left; padding-left:140px; margin:5px 0; }
.photo-L { float:left; margin-right:10px; }  .photo-R { float:right; margin-left:10px; }
.wave { width:150px; height:auto; float:left; font:bold 14px Helvetica, Ariel, sans-serif; color:#7d105f; padding:0; margin:0; letter-spacing:1px; line-height:1.4em; text-transform:uppercase; text-align:center; }
a:link, a:visited { color:blue; text-decoration:underline; }
a:hover {	color:white; text-decoration:underline; }
#footer { width:1244px; height:auto; clear:both; float:left; font:11px Helvetica, Arial, sans-serif; text-align:center; color:#7d105f; margin-top:10px; }
#copyright { width:1242px; height:17px; padding-top:5px; border:1px solid #7d105f; }
#footnav { width:1244px; height:25px; padding-top:9px;  }
#footer a:link, #footer a:visited { color:blue; text-decoration:underline; } 
#footer a:hover { color:#ab005f; text-decoration:underline; } 
#footer a.selected { color:#ab005f; text-decoration:none; font-weight:bold; text-transform:uppercase; }
#aa { margin:4px 0; font:11px Arial, Helvetica, sans-serif; color:blue; }
#aa a:link, #aa a:visited { color:#7d105f; text-decoration:underline; }
#aa a:hover { color:#ab005f; }
#hits { font:10px Arial, Helvetica, sans-serif; color:#999; margin-top:3px; }